/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Version: 2.4.2.1586804283
Updated: 2020-04-13 18:58:03

*/

.main-navigation {background-color: #575b69 !important;}
.comments-area {display:none;}
h1 {font-size: 2em;font-weight: 500;}
a.button, button {color: #ffffff;background-color: gray;border-radius: 7px;padding: 5px 10px 7px 10px;font-size: .9em;}